function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","dashboard/physical");
x.t("label","identifies");
x.t("properties","components");
x.t("properties","virtual");
x.t("properties","item");
x.t("backplane","controllers");
x.t("drive","updating");
x.t("drive","groups");
x.t("right","panel");
x.t("background","operations");
x.t("installed","system");
x.t("covers","following");
x.t("components","appear");
x.t("enabled","disabled");
x.t("shows","hierarchy");
x.t("shows","overview");
x.t("shows","logical");
x.t("displays","dashboard");
x.t("physical","view");
x.t("physical","drives");
x.t("physical","devices");
x.t("left","panel");
x.t("hierarchy","physical");
x.t("hierarchy","controllers");
x.t("hierarchy","system");
x.t("total","capacity");
x.t("followed","controller");
x.t("multiple","controllers");
x.t("megaraid","storage");
x.t("top","hierarchy");
x.t("dashboard","view");
x.t("status","enabled");
x.t("view/logical","view");
x.t("menu","dashboard/physical");
x.t("actions","perform");
x.t("overview","system");
x.t("features","properties");
x.t("features","status");
x.t("controller","label");
x.t("controller","backplane");
x.t("controller","ports");
x.t("controller","easily");
x.t("creating","virtual");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","creating");
x.t("controllers","installed");
x.t("controllers","controller");
x.t("controllers","virtual");
x.t("window","displays");
x.t("updating","firmware");
x.t("ports","properties");
x.t("ports","drives");
x.t("selected","dashboard");
x.t("progress","megaraid");
x.t("configured","capacity");
x.t("logical","view");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","features");
x.t("capacity","background");
x.t("capacity","configured");
x.t("capacity","unconfigured");
x.t("dashboard/physical","view/logical");
x.t("disabled","actions");
x.t("identifies","nytro");
x.t("groups","virtual");
x.t("firmware","links");
x.t("appear","right");
x.t("main","menu");
x.t("depending","tab");
x.t("figure","shows");
x.t("figure","megaraid");
x.t("db15-001059-00-april","2013");
x.t("view","shows");
x.t("view","physical");
x.t("view","left");
x.t("view","megaraid");
x.t("view","dashboard");
x.t("view","logical");
x.t("view","dashboard/physical");
x.t("view","figure");
x.t("view","db15-001059-00-april");
x.t("view","system");
x.t("manager","physical");
x.t("manager","dashboard");
x.t("manager","window");
x.t("manager","logical");
x.t("manager","software");
x.t("manager","main");
x.t("panel","megaraid");
x.t("panel","screen");
x.t("panel","following");
x.t("screen","figure");
x.t("online","help");
x.t("help","figure");
x.t("attached","ports");
x.t("attached","devices");
x.t("itself","followed");
x.t("easily","differentiate");
x.t("storage","manager");
x.t("system","covers");
x.t("system","top");
x.t("system","controller");
x.t("system","attached");
x.t("system","itself");
x.t("following","features");
x.t("following","figure");
x.t("links","online");
x.t("differentiate","multiple");
x.t("tab","selected");
x.t("operations","progress");
x.t("drives","properties");
x.t("drives","drive");
x.t("drives","physical");
x.t("drives","total");
x.t("drives","drives");
x.t("drives","devices");
x.t("unconfigured","capacity");
x.t("devices","depending");
x.t("devices","attached");
x.t("devices","system");
x.t("item","appear");
}
